#include "common_include.h"
#include "bsp_app_led_output.h"

void InitTelltale_PDEPE2(void)
{
#if (PRO_PDEPE2)
    SetTelltalePos("HighBeam",              HighBeam);
    SetTelltalePos("HBAGreen",              HBAGreen);
    SetTelltalePos("HBAWhite",              HBAWhite);
    SetTelltalePos("LowBeam",                LowBeam);
    SetTelltalePos("LeftTurn",              LeftTurn);
    SetTelltalePos("RightTurn",            RightTurn);
    SetTelltalePos("TailLamp",              TailLamp);
    SetTelltalePos("FrontFog",              FrontFog);
    SetTelltalePos("RearFog",                RearFog);
    SetTelltalePos("EPB",                        EPB);
    SetTelltalePos("MasterSymbol",      MasterSymbol);
    SetTelltalePos("ParkingBreak",      ParkingBreak);
    SetTelltalePos("ABS",                        ABS);
    SetTelltalePos("Tpms",                      Tpms);
    SetTelltalePos("Immobilizer",        Immobilizer);
    SetTelltalePos("SeatBelt",              SeatBelt);
    SetTelltalePos("LedLampFail",        LedLampFail);
    SetTelltalePos("Ecall",                    Ecall);
    SetTelltalePos("InteriorLamp",      InteriorLamp);
    SetTelltalePos("FcaYellow",            FcaYellow);
    SetTelltalePos("FcaRedBlink",             FcaRed);
    SetTelltalePos("DpfGpf",                  DpfGpf);
    SetTelltalePos("Mdps",                      Mdps);
    SetTelltalePos("BatteryCharge",    BatteryCharge);
    SetTelltalePos("AirBag",                  AirBag);
    SetTelltalePos("OilPressure",        OilPressure);
    SetTelltalePos("EscOff",                  EscOff);
    SetTelltalePos("ESC",                        ESC);
    SetTelltalePos("CheckEngine",        CheckEngine);
    SetTelltalePos("AllLedOpen",          AllLedOpen);
    SetTelltalePos("LowFuel",         DMS_RestoreDefault);
#endif

}


